package com.hyphenate.helpdesk.easeui.util;

public class ConfigParam {
    // APP ID
    private String mAppKey = "1400171218061390#kefuchannelapp387";
    // IM服务号
    private String mIMServiceId = "kefuchannelimid_742962";
    // 租户ID
    private String mTenantId = "387";

    // 音视频客服-->configId
    private String mConfigId = "";

    private static class Instance{
        private static final ConfigParam sConfigParam = new ConfigParam();
    }
    public static ConfigParam callConfigParam(){
        return Instance.sConfigParam;
    }


    public String getAppKey() {
        return mAppKey;
    }

    public void setAppKey(String appKey) {
        mAppKey = appKey;
    }

    public String getIMServiceId() {
        return mIMServiceId;
    }

    public void setIMServiceId(String IMServiceId) {
        mIMServiceId = IMServiceId;
    }

    public String getTenantId() {
        return mTenantId;
    }

    public void setTenantId(String tenantId) {
        mTenantId = tenantId;
    }

    public String getConfigId() {
        return mConfigId;
    }

    public void setConfigId(String configId) {
        mConfigId = configId;
    }
}
